Page MenuHomePhabricator

[AG] Task: Add licence CC BY-SA 1.0 (generic) and its ported versions to supported licences
Closed, ResolvedPublic2 Estimated Story Points

Description

ssia

Event Timeline

KasiaWMDE raised the priority of this task from to Needs Triage.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Sprint ready on the Tool-Attribution-Generator board.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 18 2015, 3:47 PM
KasiaWMDE set Security to None.Nov 18 2015, 3:48 PM
KasiaWMDE edited a custom field.
KasiaWMDE triaged this task as Medium priority.Nov 18 2015, 3:52 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.

What are the compatible licences for this one? It's not in the doc yet. I'm guessing all the other SA licences?

{{cc-by-sa}} should also apply to this.

Tobi_WMDE_SW closed this task as Resolved.Dec 9 2015, 2:09 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM